import { Recordable } from '../../type';
export type GeneraterOption = {
    skipUnit: string[];
    uniqueId?: boolean;
};
export declare function generateCssVar(token: any, option?: GeneraterOption): Recordable;
export declare function camelToKebab(str: string): string;
